 
	  .success-container{
		  position: fixed;
		  top: 0;
		  width: 100%;
		  left: 0;
		  height: 100vh;
		  background: rgba(0,0,0,.6);
		  display: none;
		  z-index: 999;
	  }
	  .success-container .success-wrapper{
		  background: #FFFFFF;
		  border-radius: 12px;
		  width: 288px;
		  margin: 15vh auto 0;
		  text-align: center;
		  padding: 20px 10px;
		  position: relative;
	  }
	  .success-container .success-wrapper img{
		  width: 38px;
	  }
	  .success-container .success-wrapper h2{
		  color: #000;
		  font-size: 18px;
		  margin: 8px 0;
	  }
	  .success-container .success-wrapper p{
		  font-size: 14px;
		  color: #666;
		  margin: 0;
	  }
	  .success-container .success-wrapper a{
		  width: 122px;
		  text-align: center;
		  height: 42px;
		  line-height: 42px;
		  background: #1aad17;
		  display: block;
		  margin: 16px auto 0;
		  color: #FFFFFF;
		  font-size: 16px;
		  text-decoration: none;
		  border-radius: 12px;
	  }
	  .success-container .success-wrapper .close-wechat{
		  position: absolute;
		  top: 10px;
		  right: 10px;
		  width: 28px;
		  cursor: pointer;
	  }
	  .success-container .success-wrapper .close-wechat img{
		  width: 100%;
	  }
	
	
	
		

.fuzhi{
	background: #fd6848;
    padding: 0px 0px 20px 0px;;
}		
		
.wx-btn.dinji{
	overflow: hidden;
    padding: 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(35, 158, 245);
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 100px;
    box-sizing: border-box;
    width: 80%;
    height: 80px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 700;	
}
		
		
.img-wrapper {
    background: #fd6848;
}		
		

.close-wechat.wenzi{
    text-align: center;
    height: 42px;
    line-height: 42px;
    background: #1aad17;
    display: block;
    margin: 16px auto 0;
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: none;
    border-radius: 12px;
	
	
    position: relative!important;
    top: 0px!important;
    right: 0px!important;
	width: 122px!important;
    cursor: pointer;	
}

.yingdao{
	margin-top: 20px;
	width: 100%!important;
}